.text-bold { font-family: 'UniversLTStd-Bold', Helvetica, sans-serif !important; }
strong { font-family: 'UniversLTStd-Bold', Helvetica, sans-serif; }
h3 { line-height: 2.5rem !important; font-size: 2rem; }
nav {
    z-index: 99999999999999;
}
.bottom-spacer { height: 100px; }
.twitter-share-button .btn-o a { background-image: url(../images/tweeter-button.png); width: 102px; height: 26px; display: inline-block; margin: 0 auto; }
.share { text-align: center; }


#intro p.text-bold { margin-bottom: 3.5rem; }
#intro .nav-links p.text-bold { margin-bottom: 1.4rem !important; }
#intro #chapters { padding: 0 !important; }
#chapters li a .sub-text { line-height: 2.5rem; font-size: 2rem; font-family: 'UniversLTStd-Light', Helvetica, sans-serif  !important; line-height: 2rem; font-size: 1.6rem; }
figure figcaption span { text-transform: uppercase; }

.signs { margin-top: 3rem; }
.signs li { list-style: disc; margin-bottom: 1.6rem; }
.signs ul { padding-left: 1.8rem; margin-bottom: 3.5rem; }
.digital { margin-top: 3.5rem;}

#action-plan .points.wrap ol li ul li { list-style: disc;  }


@media (min-width: 801px) {
	.sub-head { margin-bottom: 1.8rem; line-height: 5rem; font-size: 4rem; color: #46575E; }
}

@media (min-width: 1024px) {
	#intro p.text-bold { margin-bottom: 2rem; }

}

@media (min-width: 1280px) {
	#chapters li a .sub-text { line-height: 2.5rem !important; font-size: 2rem !important; }
}

@media (min-width: 1600px) {
	#intro .section-wrap.first { padding: 5rem; }
}

